[问题]compiz升级后不能使用

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
stephenven
帖子: 85
注册时间: 2006-04-20 10:29
送出感谢: 0
接收感谢: 0

[问题]compiz升级后不能使用

#1

帖子 stephenven » 2007-06-05 11:50

GLX_EXT_texture_from_pixmap is not available with direct rendering
GLX_EXT_texture_from_pixmap is not available with indirect rendering. Aborting!
出现以上提示!但我的beryl能正常使用啊~~ 请高手帮帮忙! 我是A卡,8.36驱动,XGL
图片
回复

回到 “桌面特效”